uuid:
  -
    value: c1d2060a-92f2-4999-b0b4-7010bbd79c44
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Collection.png
thumbnail:
  -
    alt: Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: 86819274-0376-4644-8f8f-397d6b9f176a
created:
  -
    value: '2022-05-18T13:29:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 3839
field_height:
  -
    value: 489
field_media_image:
  -
    alt: Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: 86819274-0376-4644-8f8f-397d6b9f176a
field_media_of:
  -
    target_type: node
    target_uuid: 837bfaea-322e-4905-93c2-747a47a5e951
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 489
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.86819274-0376-4644-8f8f-397d6b9f176a
    node:
      - node.islandora_object.837bfaea-322e-4905-93c2-747a47a5e951
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
